/* Responsive */
@media screen and (min-width: 1125px) {
	/* .categoryproducts > li:nth-child(4), .subcategory > li:nth-child(4){
		margin-right: 0;
	} */

	#footer_leaves {
		background: url(../img/footer_leaves.png) no-repeat;
		width: 311px;
		height: 132px;
		position: absolute;
		left: -250px;
		bottom: 0px;
		z-index: -1;
	}

}

@media screen and (max-width: 1125px) {
	
	#container-google_reviews
	{
		margin-right:1em !important;
	}
	
	#logo_slogan { font-size: 18pt;}
	#menu .simpleCart_quantity {
		left: 16px;
	}
	/*
		#quicklinks ul li, #quicklinks ul li:last-child  {
			width: 20%;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
		}
	*/
	#quicklinks li a {
		padding: 5px;
	}
	#index_message02 {
		display: none !important;
	}
	#menu li  {
		/* width: 109px; */
		width: 108px;
	}
	.container { width: auto;}
	.shop_intro, .coverage_t01 { padding: 0 2em;}

	.products_list > li::before, .products_list > li::after {
		content: none;

	}
	#quicklinks  {
		height: 30px;
	}
	#quicklinks ul {
		font-size: 12px;

	}
	#nav_price_match a{
		border:none !important;
	}
	.contactus_t04 iframe { width: 100%;}
}

@media screen and (max-width: 1024px) {

	/*
		#quicklinks ul li a {
			font-size: 16px;
			padding: 2px 5px;
		}
	*/
	#menu li 
	{
		width: 100px;
	}
	.shop_items .titlebox {
		background: none !important;
	}
}

@media screen and (min-width: 5760px) {
	#container-google_reviews
	{
		margin-right: 8em !important;
	}
}

@media screen and (max-width: 960px) {
	
	#menu #nav_price_match
	{
		display:none;
	}
	
	#inner_leaves {
		background-image: none;
	}
	#menu li {
		width: 90px;
	}
	#menu #nav_home {
		display:none;
	}
	#menu #nav_logo {
		background-position: top center;
		width: 160px
	}

	#menu .simpleCart_quantity {
		left: 12px;

	}


	/* CSS Here */	
	#banner_slide, #banner { display: none; }

	html { min-width: 480px; }
	body { width: 100%; min-width: 100%; }

	#top_leaves, #footer_leaves, .center_leaves { display:none; }

	.facebook_icon {
		margin: .6em;
	}

	#footer_top .facebook_txt, #footer_top .x_txt {
		float: none;
	}

	footer {
		padding-top: 2px;
		line-height: 2em;
	}

	footer span {
		display: block;
	}
	footer .h-card { display: none; }
	.index_message {
		display: none !important;
	}

	#index_company .service_shop {
		margin: 0;
		padding: 1em 1em 1em 1em;
		display: block;
	}
	#index_company .service_shop li
	{
		margin: 0;
	}
	#index_company .service_shop li {
		float: none;
		width: auto;
	}
	#index_company .service_shop li:first-child {
		border-right: 0;
	}
	#index_company .service_shop li:first-child {
		padding-bottom: 1em;
	}
	#index_company .text_container {
		margin-left: 180px !important;
		width: auto !important;
		float: none !important;
	}
	#index_company .service_shop li img {
		margin-top: 1em;
	}

	#box_location {
		display: block;
	}

	#index_company .block_shadow::before {
		background: none;
	}

	.offered_services {
		width:100%;
		float: none;
		margin-top: .3em;
	}
	.offered_services li {
		width: 98%;
		display: block;
		z-index: 1;
	}
	.offered_services p {
		min-height: 1em;
	}

	#coverage_menu {
		position: relative !important;
		padding-top: 11px !important;
		width: auto !important;
		margin: 20px 2em !important;
		right: auto !important;
		top: auto !important;
		z-index: 10 !important;
	}
	#coverage_menu #postcode {
		display: flex !important;
		align-items: center !important;
		justify-content: space-between !important;
		min-height: 40px !important;
		line-height: normal !important;
		padding: 5px 12px !important;
	}
	#coverage_menu #postcode label {
		width: auto !important;
		display: block !important;
		margin: 0 !important;
	}
	#coverage_menu #txtpostcode {
		width: 120px !important;
		display: block !important;
		margin: 0 !important;
	}
	#coverage_menu #postcode_suburbs {
		line-height: 1.5 !important;
		padding: 10px 12px !important;
		min-height: auto !important;
	}
	#coverage_menu #postcode_services li {
		line-height: 1.5 !important;
		padding: 10px 12px !important;
		min-height: auto !important;
	}
	#coverage_menu > ul > li a:after {
		top: 50% !important;
		transform: translateY(-50%) !important;
	}
	#coverage_map {
		display: none !important;
	}

	.contactus_t03 .content_left, .contactus_t03 .content_right  {
		width: 100%;
		float: none;
	}
	#contact_form .content_left, #contact_form .content_right {
		width: 100%;
		float: none;
		display: block;
	}

	.services_inner02 .checkout_box {
		float: none;
		width: 96%;
		margin: 1em  auto;
		background: white;
		box-sizing: border-box;
	}
	.services_inner02 .content_left {
		max-width: 100%;
		width: 96%;
		margin: 1em  auto;
	}

	.shop_intro .content_left { margin-right: 0; max-width: 100%; }
}

/*Use Smaller Icons */
@media screen and (max-width: 768px) {
	
	#container-google_reviews_parent .block_shadow
	{
		width:100% !important;
	}
	
	#container-google_reviews_parent
	{
		margin-top: 15% !important;
		padding:1em;
	}
	
	.container-google-reviews-image img
	{
	    width: 70% !important;
	}
	
	#quicklinks, .vhidden {
		display:none !important;
	}

	#inner_leaves { 
		top: 75px;
	}

	#menu {
		background-image: url("../img/m/main_menubg.png");
		height: 75px;
	}

	#menu li
	{
		width: 60px;
		height: 75px;
	}
	#menu .simpleCart_quantity {
		top: 17px;
		left: 3px;
		font-size: 12px;
	}
	#menu #nav_logo {
		background-image: url("../img/m/awmlogo.png") !important;
		width: 120px;
		height: 127px;
	}

	#nav_home {
		display:none !important;
	}

	#nav_about {
		background-image: url(../img/m/mainnav02.png);
	}

	#nav_serv {
		background-image: url(../img/m/mainnav03.png);
	}

	#nav_prod {
		background-image: url(../img/m/mainnav04.png);
	}

	#nav_cov {
		background-image: url(../img/m/mainnav05.png) ;
	}

	#nav_cont{
		background-image: url(../img/m/mainnav06.png);
	}

	#nav_cart { 
		background-image: url(../img/m/mainnav07.png);
	}

	#footer_top { 
		background: none;
	}
	footer { 
		line-height: 1.2em;
		font-size: 9pt;
		margin-bottom: 8em;/*fix the issue clickable elements too close together from google*/
	}


	#box_phone, #box_email, #box_location {
		min-width: 200px;
		padding: 0 108px 0 0;
		background-position: right;
	}

	#index_feature .featuredproducts {
		float:none;
		width:auto;
	}
	#index_feature .offered_services { padding: 0.3em 0 0.3em 0; }

	.shop_intro .img_block { display: none; }
	.shop_intro .content_left { margin-right: 0; max-width: 100%; }

	#products-index .shop_items .titlebox p {
		font-size: 20px;
		margin-top: 32px;
	}
	.shop_items .titlebox {
		background: none !important;
	}
	.shop_items .titlebox p {
		font-size: 18px;
		margin-top: 34px;
	}
	.btn_back {
		margin-top: 31px;
		width: 32px;
		height: 32px;
	}
	.btn_back span {
		display: none;
	}
	/* .categoryproducts > li:last-child {
		margin-right: 20px;
	} */
	.products_list .img_container {
		float: none !important;
		margin: 15px auto !important;
		width: 100% !important;
		min-width: 0 !important;
		text-align: center !important;
	}
	.products_list .img_container img {
		display: inline-block !important;
		margin: 0 auto !important;
	}
	.products_list .text_container {
		float: none !important;
		margin-right: 0 !important;
		min-height: auto !important;
		text-align: center !important;
		padding: 10px 15px !important;
	}
	.products_list .text_container .product_name {
		text-align: center !important;
	}
	.products_list .text_container .desc {
		text-align: center !important;
	}
	.products_list .text_container img, .text_container img {
		max-width: 100% !important;
		height: auto !important;
	}
	.products_list .price_container, .products_list .btn_container  {
		position: static !important;
		padding: 10px 15px !important;
		width: auto !important;
		text-align: center !important;
	}
	.products_list .price_container > * {
		margin: 5px auto !important;
		text-align: center !important;
	}
	.products_list .price {
		text-align: center !important;
	}
	.products_list .pricenote {
		text-align: center !important;
	}
	.products_list .btn_container {
		text-align: center !important;
	}
	.products_list .btn_container button, .products_list .btn_container .instore_item {
		margin: 0 auto !important;
		display: inline-block !important;
	}
	.color_picker div {
		display: inline-block !important;
		margin: 5px 10px !important;
		text-align: left !important;
	}

	.aboutus_t04 .content_left, .aboutus_t04 .content_right  {
		float: none;
		width: 100%;
	}
	.contactus_t03 .content_right {
		max-width: 400px;
	}

	.contactus_t01 img, .services_t01 img, .services_inner01 img { display: none; }

	.contactus_t02 li, .contactus_t04 li {
		padding-left: 110px;
	}
	.services_t02 .content_left, .services_t02 .content_right {
		float: none;
		width: 100%;
		border-right: 0;
	}
	.inlineorderform {
		margin: .4em;
		padding: .4em;
		width: 30em;
	}
}
@media only screen and (max-width: 560px) {
	h1 { font-size: 28px; padding: 2px; }
	.services_table th, .services_table td {
		padding: 0px;
	}
}

@media only screen and (max-device-width: 400px) {
	html,body { 
	/* min-width: 375px;  */
	min-width: 365px; /*fixing the Content wider than screen from google*/
	width:100%; 
	max-width: 100%; 
	}
}
@media only screen and (max-width: 479px) {
	html,body { width:100%; }
	.container {
		width:auto;
		margin: 0;
	}
	.innerpage {
		margin: 55px auto 0;
	}

	#menu li#nav_about { display: none; }
	#quicklinks {
		display:none;
	}
	.icon_services img, .icon_shop img,  #menu .simpleCart_quantity {
		display: none !important;
	}
	#index_company .text_container {
		margin-left: 0 !important;
	}
	#index_company .h-card {
		margin: 0;
	}
	#box_phone, #box_email, #box_location {
		float: none;
		font-size: 14px;
		margin-right: 0;
	}

	#menu li#nav_cart {
		float: none;
		height: 1em;
		left:0;
		position: absolute;
		right: 0;
		top: 75px;
		z-index: 6;
		width:100%;
		background: none;
		text-align: right;
	}
	#menu li a.simpleCart_checkout span {
		background: #89632D;
		display:inline-block;
		color: #FFF;
		font-weight: bold;
		padding: 2px;
		border-radius: 0 0 4px 4px;
		margin: 0 8px;
	}

}

